UnderflowException
Fonctions SPL
Exceptions
PHP Manual

# La classe UnexpectedValueException

## Introduction

Exception émise si une valeur ne fait pas partie d'une liste de valeurs.

## Synopsis de la classe

UnexpectedValueException
UnexpectedValueException extends RuntimeException {
/* Méthodes héritées */
final public string Exception::getMessage ( void )
final public Exception Exception::getPrevious ( void )
final public int Exception::getCode ( void )
final public string Exception::getFile ( void )
final public int Exception::getLine ( void )
final public array Exception::getTrace ( void )
final public string Exception::getTraceAsString ( void )
public string Exception::__toString ( void )
final private void Exception::__clone ( void )
}

UnderflowException
Fonctions SPL
Exceptions
PHP Manual